export interface IHostThemeApi {
    accentColorRamp: Promise<Array<string>>;
    autoHideScrollBars: Promise<boolean>;
    animationsEnabled: Promise<boolean>;
    advancedEffectsEnabled: Promise<boolean>;
    visualTheme: Promise<number>;
    getBasicThemeColorPair(): Promise<string>;
    addEventListener(eventName: string, listener: Function): void;
    removeEventListener(eventName: string, listener: Function): void;
}
